
Grupo 4 B 2022 - Feature #2227

Analisis y configuracion de python

11/02/2022 10:43 PM - javier choque

Status: Resolved Start date: 09/15/2022

Priority: Urgent Due date: 09/29/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2022 05:05 PM - javier choque

- Due date changed from 11/23/2022 to 12/06/2022

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

#2 - 12/18/2022 07:05 AM - javier choque

- % Done changed from 10 to 100

#3 - 12/18/2022 07:29 AM - javier choque

- Due date changed from 12/06/2022 to 09/29/2022

#4 - 12/18/2022 07:58 AM - javier choque

- Status changed from In Progress to Resolved
